﻿

.sliderheading{width: 330px;
margin: 0 auto;
}
 #pg-136-0 , #pl-136 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pg-136-0 .panel-grid-cell { float:left }
 #pg-136-0 { margin-left:-15px;margin-right:-15px }

.panel-grid {
  zoom: 1;
}

.panel-grid:before {
  content: '';
  display: block;
}

.panel-grid:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-136 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-136 .panel-grid { margin-left:0;margin-right:0 }
 #pl-136 .panel-grid-cell { padding:0 }

.entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button {
	margin:10px 0 10px 0;
}


#main, .site-header, .top-nav, .footer-row,.info-wrap, .entry-content img, .comment-content img,
.main .widget img, img.header-image, #author-avatar img, img.wp-post-image, .comments-area,
#respond, .commentlist, .commentlist ul.children, .commentlist li.comment, .commentlist li.pingback,
.commentlist .comment-body, .comment-author {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}



.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4;
	text-transform: uppercase;
	color: #555;
}



.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; 
}

.entry-content img,
.comment-content img,
.main .widget img,
img.header-image,
#author-avatar img,
img.wp-post-image {
	background: #F3F3F3;
	border: 1px solid #E1E1E1;
	padding: 4px;
}

.entry-content dl.gallery-item {
	margin: 0;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 24px 0;
	margin: 2.4rem 0;
	line-height: 1.6;
}

.entry-content h1,
.comment-content h1 {
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1.5;
}

.entry-content h2,
.comment-content h2 {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.6;
}

.entry-content h3,
.comment-content h3 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.8;
}

.entry-content h4,
.comment-content h4 {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.8;
}

.entry-content h5,
.comment-content h5 {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.8;
}

.entry-content h6,
.comment-content h6 {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.8;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	line-height: 1.6;
}

.entry-content p,
.entry-summary p {
	text-align: inherit;
	text-justify: auto;
}

.entry-content ul ul,
.comment-content ul ul,
.entry-content ol ol,
.comment-content ol ol,
.entry-content ul ol,
.comment-content ul ol,
.entry-content ol ul,
.comment-content ol ul {
	margin-bottom: 0;
}

.entry-content ul,
.comment-content ul {
	list-style: disc outside;
}

.entry-content ol,
.comment-content ol {
	list-style: decimal outside;
}

.entry-content li,
.comment-content li {
	margin: 0 0 0 30px;
	margin: 0 0 0 3rem;
}

.entry-content blockquote,
.comment-content blockquote {
	padding: 24px;
	padding: 2.4rem;
	font-style: italic;
	margin: 10px 0 10px 20px;
	margin: 1rem 0 1rem 2rem;
	border-left: 5px solid #E6E6E6;
}

.entry-content code,
.comment-content code {
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 2;
}

.entry-content pre,
.comment-content pre {
	border: 1px solid #ededed;
	color: #666;
	font-family: Consolas, Monaco, Lucida Console, monospace;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.6;
	margin: 24px 0;
	margin: 2.4rem 0;
	overflow: auto;
	padding: 24px;
	padding: 2.4rem;
}

.entry-content pre code,
.comment-content pre code {
	display: block;
}

.entry-content abbr,
.comment-content abbr,
.entry-content dfn,
.comment-content dfn,
.entry-content acronym,
.comment-content acronym{
	border-bottom: 1px dotted #666;
	cursor: help;
}

.entry-content address,
.comment-content address {
	display: block;
	line-height: 1.6;
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
}

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-content dl,
.comment-content dl {
	margin: 0 24px;
	margin: 0 2.4rem;
}

.entry-content dt,
.comment-content dt {
	font-weight: bold;
	line-height: 1.6;
}

.entry-content dd,
.comment-content dd {
	line-height: 1.6;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-content table,
.comment-content table {
	border-bottom: 1px solid #ededed;
	color: #666;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	width: 100%;
}

.entry-content table caption,
.comment-content table caption {
	font-size: 16px;
	font-size: 1.6rem;
	margin: 24px 0;
	margin: 2.4rem 0;
}

.entry-content td,
.comment-content td {
	border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}




.site-header img,
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; 
}

.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; 
}

.site-header img,
.entry-content img,
img.size-full {
	max-width: 100%;
}

.entry-content .twitter-tweet-rendered { 
	max-width: 100% !important; 
}



article.format-quote .entry-content p {
	margin: 0;
	padding-bottom: 24px;
	padding-bottom: 2.4rem;
}

article.format-quote .entry-content blockquote {
	display: block;
	padding: 24px 24px 0;
	padding: 2.4rem 2.4rem 0;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	font-style: normal;
	color: #666;
	background: #efefef;
}

	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}

.lt-ie9 img.size-full, 
.lt-ie9 img.size-large, 
.lt-ie9 img.header-image, 
.lt-ie9 img.wp-post-image,
.lt-ie9 .site-header img,
.lt-ie9 .entry-content img { 
	width: auto;  
}
.search__tabs-item{float:left;background:#fff;display:block;font-size:16px;padding:8px 15px 9px;display:block;color:#0a84c1}
.search__tabs-item:hover{color:#085397;cursor:pointer}
.search__tabs-item.is-active{background:#f2f2f2;position:relative;padding-bottom:11px;color:#333;cursor:default}
.small-game-desc{max-height:50px}
#prefooter-third-region .middle{border-top-width:0px;border-style:solid;}



#et_mobile_nav_menu {
	display: none;
	float: right;
}


.et_header_style_slide #et_top_search,
.et_header_style_fullscreen #et_top_search,
.et_header_style_slide #top-header,
.et_header_style_fullscreen #top-header,
.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul,
.et_header_style_slide div#et_mobile_nav_menu,
.et_header_style_fullscreen div#et_mobile_nav_menu,
.et_header_style_fullscreen .et_slide_menu_top .clear {
	display: none !important;
}


.et_header_style_slide.et_fullwidth_nav .et-search-form,
.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,
.et_header_style_slide div#et_mobile_nav_menu,
.et_header_style_fullscreen div#et_mobile_nav_menu {
	right: 0 !important;
}


	.et_header_style_centered #et_mobile_nav_menu {
		float: none;
		position: relative;
		margin-top: 20px;
	}



	.et_header_style_split #et_mobile_nav_menu {
		display: block;
		float: none;
		position: relative;
		margin-top: 20px;
	}


div.dropdown_full div.dropdown_col {
	width: 25%;
	height: auto;
	float: left;
}

div.dropdown_small div.dropdown_col {
	width: 100%;
	height: auto;
	float: none;
}
